Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get user id — POST /api/v1/users/get-user-id.
cURL
curl --request POST \ --url https://{tenant}.aws.cognee.ai/api/v1/users/get-user-id \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "email": "jsmith@example.com" } '
import requests url = "https://{tenant}.aws.cognee.ai/api/v1/users/get-user-id" payload = { "email": "jsmith@example.com" } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Was this page helpful?